.title {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.readbookinfo .info .title {
    text-align: center;
    line-height: 35px;
    color: #752713;
    font-size: 23px;
    font-weight: 700;
    margin-top: 20px;
}
.btn-hover .btn {
    display: none;
}
.btn-hover:hover .btn {
    display: block;
    z-index: 1000;
}
.btnn {
    min-width: 110px;
    border: none;
    background-color: #752713;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 12px 9px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    text-transform: uppercase;
    cursor: pointer;
    background: linear-gradient(270deg, #8e321b -7.69%, #6e200d 144.47%);
    transition: all 0.2s linear;
}
.btn a {
    color: #fff;
}
.btn .pt-1.pointer a:hover {
    color: #ff9800;
}
.readbookinfo .btnn-chapter {
    width: 120px;
    text-transform: none;
    line-height: 16px;
    font-size: 12px;
    font-weight: 700;
}
.chapter-customize-wrap {
    text-align: center;
    margin-bottom: 40px;
}
.detail__button {
    display: inline-block;
    vertical-align: middle;
    font-size: 11px;
    text-align: center;
    margin-right: 3px;
    padding: 3px 20px;
}
.chapter-customize-wrap .chapter-customize-inner {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
}
.detail__setting button {
    background: 0 0;
    border: none;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
}
.chapter-customize-wrap .chapter-customize-inner .chapter-customize-btn {
    background-color: #8a3019;
    color: #fff;
    padding: 5px 20px;
    border-radius: 15px;
    font-size: 14px;
    border: none;
    font-weight: 700;
}
.page_speed_794836107 {
    margin-right: 5px;
}
.chapter-customize-wrap .chapter-customize-inner .dropdown-menu {
    width: 350px;
    padding: 15px;
    font-size: 14px;
    background-color: #8a3019;
    color: #fff;
    font-weight: 700;
    border: 4px solid rgba(255, 255, 255, 0.4);
    border-radius: 20px;
}
.chapter-customize-wrap
    .chapter-customize-inner
    .dropdown-menu
    .form-group
    .form-control {
    border-radius: 20px;
    border: none;
}
.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 15px;
}
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
    display: table;
    content: " ";
    margin-right: -15px;
    margin-left: -15px;
}
.form-horizontal .form-group:after {
    clear: both;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.text-justify {
    text-align: justify;
}
.entry-content.text-justify.chapter-c {
    box-shadow: 0 1px 11px 0 #878888;
    margin-bottom: 30px;
    border-radius: 8px;
    font-size: 16px;
    color: #373d3f;
    padding: 15px;
    position: relative;
    z-index: 2;
    width: 100%;
    overflow: hidden;
}
.pointer.text-underline {
    display: inline-block;
    max-width: 10ch; /* Giới hạn độ dài tối đa là 20 ký tự */
    overflow: hidden;
    text-overflow: ellipsis; /* Thêm dấu ... khi văn bản bị cắt bớt */
    white-space: nowrap; /* Ngăn chặn quá trình xuống dòng */
}
.mce-ico.mce-i-vlognovel {
    background: url(/../libs/tinymce/emoji/novel/1.png) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
.mce-ico.mce-i-gbo {
    background: url(/../libs/tinymce/emoji/gbo/Q002.gif) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
.mce-ico.mce-i-meme_boy {
    background: url(/../libs/tinymce/emoji/meme_boy/AS000887_02.gif) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
.mce-ico.mce-i-husky {
    background: url(/../libs/tinymce/emoji/husky/Q014.gif) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
.mce-ico.mce-i-ga_beo {
    background: url(/../libs/tinymce/emoji/ga_beo/AS003504_03.gif) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
.mce-ico.mce-i-meogif {
    background: url(/../libs/tinymce/emoji/meo/Gif/001.gif) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
.mce-ico.mce-i-tho {
    background: url(/../libs/tinymce/emoji/tho/001.gif) no-repeat;
    background-size: contain;
    height: 30px;
    width: 30px;
}
@media (min-width: 992px) {
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9 {
        float: left;
    }
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: right;
    }
}
@media (max-width: 767.98px) {
    .readbookinfo .btnn-chapter {
        width: 110px;
    }
    .readbookinfo .info .title {
        line-height: 21px;
        font-size: 16px;
    }
    .title {
        margin-bottom: 15px;
    }
}
